.sp-module-content {
    margin-top: -4em!important;
}

.menu{
    margin-top: 5em!important;
}

.breadcrumb {
    background-color: #ffffff!important;
	padding-left: 0;
}
.breadcrumb-item.active {
    color: #dc3545 !important;
}
.breadcrumb-item a {
    color: #252525;
}
.breadcrumb .float-left {
    display: none;
}
.breadcrumb-item a:hover{
   color: #252525;
   opacity:.8
}